BODY{
 background-color:#cccc99;/*  背景*/
 margin : 10% 33% 10% 10%; 
 line-height:200%;/* 行間 */
 line-break:normal;/* 禁則処理 */
 font-family: sans-serif;
overflow-x:hidden; 
}
h1{
 font-size:110%;
 font-weight:bold;/* タイトル太字 */
A:link { color:black;}
A:visited { color:#003366;}
A:active { color:#336666;}
A:hover { text-decoration:underline;}
A { text-decoration:none;}
HR { width: 80%;}　/*  水平線　*/